<?
  $nProjeto = 'projeto3';
  $novoNome = 'projeto4';
  $arr = array(
    $nProjeto.'.main.php' => $novoNome.'.main.php',
    $nProjeto.'.main.def.php' => $novoNome.'.main.def.php',
  );
  echo "<pre>";
  foreach( $arr as $nome1 => $nome2 )
  {
    echo "nome1: $nome1  nome2: $nome2<br>";
  }// End foreach()
?>
